/* ///////////////////////////////////////////////////////////////////////
 * File:		support.h		
 *
 * Created:		08.11.20					
 * Updated:		08.11.20	
 *
 * Brief:		The Platform Library Support
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

/* //////////////////////////////////////////////////////////////////// */
#ifndef EXTL_PLATFORM_CONFIG_SUPPORT_H
#define EXTL_PLATFORM_CONFIG_SUPPORT_H

#ifndef EXTL_PLATFORM_CONFIG_H
#	error This file must be included of extl\platform\config\config.h
#endif

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#ifndef EXTL_TYPE_CONFIG_H
#	include "../../type/config/config.h"
#endif

/* ///////////////////////////////////////////////////////////////////////
 * Compatibility
 */



/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_PLATFORM_CONFIG_SUPPORT_H */
/* //////////////////////////////////////////////////////////////////// */
